Wad Installing with 4.0U Help?

Discussion in 'Wii - Hacking' started by nadoon, Jul 1, 2009.

Jul 1, 2009
  1. nadoon

    Banned nadoon Banned

    Jun 9, 2009
    Planet Earth
    United Arab Emirates
    Hey everyone!

    I need help with installing wads on my wii. I have version 4.0U. I read many forums on how to install wads, but none of the ways work. For example. I tried downloading wad manager 1.4. Then renaming it to boot.dol and putting on the root of a blank SD card along with the wads I want to install. Then going to wii options/data management/channels/SD card and I waited a bit. Then, a message popped up saying "run boot.dol?" I clicked yes and then wad manager opened up but I still couldn't install any wad. It would say error 2011 or something. The same thing happens with Wad Manager 1.3. Most people say this works but it doesn't... [​IMG] . I even tried the way when you need DVDX and custom WM and some other apps. It didn't work either [​IMG] . Custom WM lags and wad manager (again like i said) doesn't work. I need an easy way to install wads without having to downgrade please. [​IMG]
  2. HiBit

    Member HiBit GBAtemp Fan

    Jun 19, 2009
    A way like this can help you (For LEH only? I don't know. Read any Softmod tutorial for your Wii!)
    1. Install a cIOS like rev. 10 or 13a(aka 13) from Waninkoko
    2. Use IOS Downgrader from Waninkoko
    3. Now run Wad Manager 1.x

    But why you doesn't try any nice sofmod tutorial from this forum?
    Try a tutorial with Preloader/BootMii can also help you to prevent a full brick with broken WAD files.

    Here an example that Preloader/BootMii can help you to prevent a brick with a simple WAD file:
    Short: Also install a tool like Prealoader/BootMii > Make a Backup from your NAND > Than try your WAD files.

    Also SoftMii 3.0 for LEH & LU is out now.

    You can try it with or without cIOSCORP bla bla bla.
    Read the manual on softmii.org or use a tutorial from here. [​IMG]
  3. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Jul 18, 2008
    United States
    yup your problem is just simply a lack of cios installed on your system.

    cios rev 10
    i recommend that cios because of its stability

Share This Page